library(easyNCDF)
library(startR)

  path <- '/home/Earth/aho/aho-testtest/startR/issue/issue37/sfcWind_201811.nc' 
  fnc <- NcOpen(path)
  fnc_dims <- NcReadDims(fnc)
  var_names <- NcReadVarNames(fnc)
  fnc_arr <- NcToArray(fnc, vars_to_read = var_names[1])

  fnc_arr <- Subset(fnc_arr, 'latitude', list(1:40))
  ArrayToNc(fnc_arr, 'arr1.nc')

